Subject: Re: bug#10956: make-mode.el - improve makefile-warn-suspicious-lines

From: Stefan Monnier <[email-masked]>
Date: Wed, 21 Mar 2012 13:54:40 -0400

> Here is a small patch to check any extra whitespace at the beginning of
> line.  The patch is against Emacs Vcs-Git ba7322c dated 2012-02-29.

I must be missing something.  All it does is change a "\t+$" to
"[ \t]+$", so it's not really "at the beginning of line" (tho there's
also a "^" in the regexp, so it really only applies to whitespace-only
lines).
I don't think we want to consider lines made up of spaces as suspicious.

        Stefan